
GIS - Feature #3071

Ravena Rainfall 2016

04/11/2016 15:52 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

please find attached rainfall data for Ravena 2016.

They are not updated, but this is what I have. Jaap does not send his data regularly...

In the first worksheet, the details

Giulio

History

#1 - 11/11/2016 22:53 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:42 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

2016 Rain Ravena.xls 30 KB 04/11/2016 Giulio Di Anastasio

Powered by TCPDF (www.tcpdf.org)

01/05/2024 1/1

http://www.tcpdf.org

